training - Training #946

Training # 943 (Closed): Project Training

#2684:- Review API for web office project
06/29/2022 09:19 AM - Naveen Gupta

Status: Closed Start date: 06/29/2022
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Work on IDSTC project exception handling

History

#1 - 06/29/2022 09:20 AM - Naveen Gupta
- Estimated time changed from 4.00 h to 0.00 h

#2 - 06/26/2024 05:30 AM - Karishma Tak

- Status changed from New to Closed
